Subject: New Reply Received - Promotions or Gift Vouchers
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 13:31:59 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="auto">Thank you for your response. <div dir="auto"><br></div>
<div dir="auto">It's not about the voucher  I would like u to give me what I purchased offer buy 2 get 1 free as it was not mentioned in the online portal how to redeem it. So I am not at fault </div>
<div dir="auto"><br></div>
<div dir="auto">Your lake in makeing customer aware how to redeem the offer shows lack of noticable communionication</div>
<div dir="auto"><br></div>
<div dir="auto"> 20 aed voucher for inconvenience keep it on me I don't want charity and this is my last communion from my side to your customer service did not aspect this kind of response from splash instead of resolving the issue u have just i rated me more by offering me 20 aed voucher </div>
<div dir="auto"><br></div>
<div dir="auto">Seriously For the lack in resolving the issues. U just shut the door on my face  20 aed voucher no thank you I do not accept charity<br>
</div>
<div dir="auto"><br></div>
<div dir="auto">Thank u </div>
<div dir="auto"><br></div>
<div dir="auto">Hope u don't do this to anyone else </div>
<div dir="auto"><br></div>
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Mar 22, 2021, 14:04 Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Kelwyn,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">For the inconvenience caused we would like to inform you that we will forward this to our voucher team and they would like to give you a voucher of AED 20 as a token of apology.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We request you to kindly allow us sometime so that we can issue a voucher to you soon.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2282005